Keep getting error -1017 when trying to install the cios for backup lo

Discussion in 'Wii - Hacking' started by Grav, Oct 29, 2008.

  1. Grav
    OP

    Grav Member

    Newcomer
    21
    0
    Oct 27, 2006
    United States
    Here's what I've tried so far with knowitall's help

    Knowitall If you downgraded with IOS Downgrader then you have a cIOS installed. BTW, you might want to try installing the ios16. Then, you want to use the new cIOS_fix that can be found on this thread. After this, use cIOS Uninstaller. Next, use the IOS Downgrader. Finally, use install the launcher .3 package.

    Grav Did all that, but the cios installer thing is still doing the same error -1017 crap. at 3.2U.

    Knowitall Use the cIOS downgrader to downgrade to 3.3U not 3.2U. Some people that tell you to go to 3.2U and that it is the best are morons.
    Grav did that just now, still -1017

    Knowitall Install, with wad manager 1.3 ios16 version, the cios_fix. This can be found in djtaz's signature.

    Grav still a whole bunch of -1017

    Knowitall If you successfully installed cios_fix, use cIOS downgrade to go to version 3.3U. If you have not successfully installed the cios_fix let me know.

    Grav I'm at 3.3U and the cios fix is installed. i have no clue what i'm doing wrong

    Knowitall Also, what I did, was installed IOS 37 in addition to ios16. I installed the fix and then used cIOS Uninstaller, then IOS Downgrader. Your Wii is no different then mine. So, I am confident we will get throught this. yaynds.gif

    Grav installed 37 and 16, then the fix, cios uninstalled 249, then downgraded from 3.3U to 3.3U. still the same old 1017

    Knowitall OK, well, first you should definitely NOT have had 249 installed at all. This is what the underlying problem has been from the get go. Let me ask you a question, are you talking about the cIOS uninstaller found on Waninkoko's website?

    Grav After I install the cios_fix, and then use the ininstaller, it reports I have 249 on there and removes it. even after that, though, it doesn't work. yes i'm referring to the cios uninstaller from waninkoko

    Knowitall Save all of the game file saves you have on your Wii, then reformat. Be sure to remove the shop channel before you reformat. I'm at a loss, dude, sorry I could not be of more assistance.

    Have no clue what else to do, would prefer not to reformat unless it would guarantee to fix whatever problem i'm having.
     
  2. Grav
    OP

    Grav Member

    Newcomer
    21
    0
    Oct 27, 2006
    United States
    come on somebody's gotta know what the problem is and how to fix it without wiping my wii clean.
     
  3. Grav
    OP

    Grav Member

    Newcomer
    21
    0
    Oct 27, 2006
    United States
    Anyone have this problem as well? Is there anything I can do besides formatting?
     
  4. ether2802

    ether2802 we have the techno...!!

    Former Staff
    4,350
    5
    Oct 14, 2007
    Mexico
    Pto. Vallarta
    Are you using the SD instalation or the WiFi instalation??? I couldn't do the WiFi so tryed the SD and in the first attemp, voila..!! worked [​IMG]
     
  5. Grav
    OP

    Grav Member

    Newcomer
    21
    0
    Oct 27, 2006
    United States
    i'm doing the sd. i'll try the wifi and see if that helps.
     
  6. ether2802

    ether2802 we have the techno...!!

    Former Staff
    4,350
    5
    Oct 14, 2007
    Mexico
    Pto. Vallarta
  7. weirdfate

    weirdfate GBAtemp Regular

    Member
    111
    0
    Sep 22, 2008
    United States
    im getting this error to and i have ciso_fix installed and i have downgraded to 3.3u
    im thinking its time to spend some money and get a mod chip!!
     
  8. knowitall599

    knowitall599 Banned

    Banned
    213
    0
    Oct 1, 2008
    United States
    Heavens no, do not get a modchip! that would be a waste of your money at this point. Plus, it might not work because of the softmods you may have made to your Wii.
     
  9. weirdfate

    weirdfate GBAtemp Regular

    Member
    111
    0
    Sep 22, 2008
    United States
    ok so what could i do to get this to work?

    as it stands now i got the semibrick fixed but now i cant even install the older backup loader and ciso
    im guessing that the iso's are still patched from the update and the only way to fix that is to find them on older disks and install them
     
  10. knowitall599

    knowitall599 Banned

    Banned
    213
    0
    Oct 1, 2008
    United States
    You are right on target. Except that you need ios16. Then, you need a special verion of Wad Manager. Install cio_fix with this new version of WAD Manager. Also, the cios fix should be called something else because there are two of them. These files can be found in djtaz's signiture file.
     
  11. weirdfate

    weirdfate GBAtemp Regular

    Member
    111
    0
    Sep 22, 2008
    United States
    i got the files out of there and did it like that and im still getting the error

    i want to try and convert the ciso installer into a wad to install it with the ios16 wad manager but cant find the tool to do thie, or will this not work and im doing something wrong witht the way it is now?

    what version firmware should i downgrade to?
    should i install the ciso for Backup loader 0.3 via homebrew or should i send it with tcploader?
     
  12. kimikal27

    kimikal27 GBAtemp Maniac

    Member
    1,381
    0
    Oct 28, 2008
    Galway
    i'm having the same problem, but i can still run games, just not zelda.iso
     
  13. -Unknown-

    -Unknown- Member

    Newcomer
    48
    0
    Oct 11, 2008
    Canada
    FYI, I had a similar problem. It revolved around IOS249 (really a cIOS, but shows up as IOS249) not uninstalling properly, even though I uninstalled it using WAD Manager and DVDx (had it from the initial Backup Loader 0.1).

    I used AnyTitleDeleter and found it under system files (displayed as IOS249)... after I deleted it from there, I was back in business and no more error -1017.

    At the very least, I'd highly recommend downloading AnyTitleDeleter and check if you see IOS249 under the SystemFiles
     
  14. Chewy5

    Chewy5 Newbie

    Newcomer
    3
    0
    Jan 2, 2009
    Hong Kong
    Yes, getting rid of IOS249 solved me 1017 issue. Thanks
     
  15. madmarvin

    madmarvin Newbie

    Newcomer
    3
    0
    Apr 21, 2007
    Stourbridge UK
    right i kept getting 1017 error when launching the usb loader

    removing ios 249 worked for me

    usb loader working fine on Pal wii running system 4.0 with wiikey 1.9s installed

    this info might be of some use to someone [​IMG]
     
  16. BBking83

    BBking83 GBAtemp Advanced Fan

    Member
    676
    4
    Oct 23, 2008
    Australia
    Yep. I can back this up too. Use ATD and delete IOS249 and reinstall.
     
  17. clivefrog

    clivefrog Advanced Member

    Newcomer
    72
    0
    Dec 22, 2006
    I've have this 1017 error problem also, but when i run any title deleter and choose system files it says it can't read titles or something similar, I'm on 3.2E, heeeelp!
     
  18. clivefrog

    clivefrog Advanced Member

    Newcomer
    72
    0
    Dec 22, 2006
    duplicate post
     
  19. gmcfly22

    gmcfly22 Newbie

    Newcomer
    3
    0
    Apr 1, 2009
    Belgium
    Where can i find AnyTitleDelete ? I googled like crazy but can't find it.
     
  20. S197

    S197 Newbie

    Newcomer
    7
    0
    May 29, 2008
    United States
    OMFG!!!!!!!! THANK YOU

    I had that freaking IOS249 problem with the error -1017. Deleted it and I'm in business!!!